@import url("https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap");

@keyframes animation2 {
    from {
        transform: scale(0.95);
    }
    to {
        transform: scale(1);
    }
}

#divKorekcia,
#divPerman,
#divLamino,
#divDepilacio,
#divKozmetika,
#divKaderníctvo {
    animation: animation2 3s 1;
}

body {
    margin: 0 !important;
}

.row {
    margin-right: 0 !important;
}

#divPerman {
    background-image: url("/img/Dizajn-bez-nazvu-21.jpg");
}

#divKorekcia {
    background-image: url("https://www.bp-ba.sk/wp-content/uploads/2023/06/2.jpg");
}

#divLamino {
    background-image: url("https://www.bp-ba.sk/wp-content/uploads/2023/06/1-2.jpg");
}

#divDepilacio {
    background-image: url("https://www.bp-ba.sk/wp-content/uploads/2023/06/1-8.jpg");
}

#divKozmetika {
    background-image: url("/img/56a15810-5b5b-4422-8c1f-b4dc2aff1bef.jpg");
}
#divKaderníctvo {
    background-image: url("https://duyn491kcolsw.cloudfront.net/files/11/117/117ufl.jpg?ph=7b1519ec8f");
}

.div1 {
    height: 41vh;
    text-align: center;
    background-size: cover;
    background-position: center;
    margin: 7vh;
    transition: ease 0.2s;
    margin-left: 8vh;
    box-shadow: 12px 12px 25px;
}

.div1:hover {
    transform: scale(1.05);
}

.div1 h2 {
    height: 41vh;
    text-align: center;
    background-size: cover;
    background-position: center;
    align-content: center;
    font-weight: 600;
    font-size: 46px;
}

.col-3 {
    padding: 0 !important;
}

.div1 h2 a {
    color: #ffffff;
    text-decoration: none;
}

.procedurH1 {
    color: #ffffff;
    text-align: center;
    text-shadow: 3px 3px #000000;
    width: 100%;
    margin: 0 auto;
    padding: 10px;
    font-size: 3rem;
}





.divDark {
    height: 100%;
    width: 100%;
    background-color: rgba(30, 30, 30, 0.21);
}



.postaH2 {
    text-align: center;
}

.kontaktyH2 {
    text-align: left;
}

@keyframes animation1 {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
main {
    animation: animation1 2s 1;
}


.section {
    margin-top: 15vh;
}











@media (min-width: 1024px) {
    .div1 h2 {
        font-size: 2.5rem;
    }
    #divPerman {
        width: 22%;
        font-size: 2.3rem !important;
    }

    #divPerman h2 {
        font-size: 2.3rem !important;
    }

    #divKorekcia {
        width: 22%;
    }

    #divLamino {
        width: 22%;
    }

    #divDepilacio {
        width: 22%;
    }

    #divKozmetika {
        width: 22%;
    }
    #divKaderníctvo {
        width: 22%;
    }
}

@media (max-width: 1000px) {
    .section {
        display: block;
        height: auto;
        margin-top: 5vh;
        padding: 20px;
    }
    

    #divPerman {
        width: 63%;
    }

    #divKorekcia {
        width: 63%;
    }

    #divLamino {
        width: 63%;
    }

    #divDepilacio {
        width: 63%;
    }

    #divKozmetika {
        width: 63%;
    }
    #divKaderníctvo {
        width: 63%;
    }

  

    svg {
        height: 60px;
        width: 60px;
        margin: 20px;
    }
    .procedurH1 {
        width: 60%;
        font-size: 2.6rem;
    }
 
    .logo {
        width: 14vh;
        height: 18vh;
    }
}

.logo {
    height: 100%;
}
